---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-29T08:28:13Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://b48860d1-3d01-4dc9-ad17-56afa79044c5"
documentDescribes:
- "SPDXRef-Project-Unmanaged-mosquitto-15292b20b0894ec7c5c3d47e4b22ee9d89f91132"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-mosquitto-15292b20b0894ec7c5c3d47e4b22ee9d89f91132"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "mosquitto"
  summary: "NONE"
  versionInfo: "15292b20b0894ec7c5c3d47e4b22ee9d89f91132"
